VST 3 Interfaces VST 3.7 SDK for developing VST plug-in

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Variables
Steinberg::Vst::AttributesFlags Namespace Reference

Attributes Flags defining a Layer in a VST XML Representation. More...

## Variables
const CString | kHideableFlag = "hideable"
| the associated layer marked as hideable allows a remote to hide or make it not usable a parameter when the associated value is inactive

## Detailed Description

Attributes Flags defining a Layer in a VST XML Representation.

## Variable Documentation

const CString kHideableFlag = "hideable"

the associated layer marked as hideable allows a remote to hide or make it not usable a parameter when the associated value is inactive

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.